RubyGems Navigation menu

kindler 0.5.0

kindler is a rubygem allow you to generate kindle mobi book very easily

Gemfile
          gem 'kindler', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install kindler
  
  
  
  
  
  
  

Authors:

  • dongbin.li

Owners:

Total downloads 24,621

For this version 761

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - July 7, 2013 (11.5 KB)
  2. 0.4.3 - June 12, 2013 (10.5 KB)
  3. 0.4.2 - April 28, 2013 (11.5 KB)
  4. 0.4.1 - April 4, 2013 (11.5 KB)
  5. 0.4.0 - March 27, 2013 (11 KB)
Show all versions (30 total)

Runtime Dependencies: